﻿
	.firstpost .featuredPost, .firstpost .featuredPost .featured-thumbnail { width: 100% }

.featured-thumbnail {
    float: left;
    max-width: 100%;
}

.featured-thumbnail img {
    margin-bottom: 0;
    width: 100%;
}

.featuredBox .featured-Post .featured-thumbnail { margin-right: 14px; max-width: 121px; }

.related-posts .featured-thumbnail img { margin: 0 }

.single_post .featured-thumbnail { margin-bottom: 20px }


      .white-popup {
        position: relative;
        background: #FFF;
        padding: 20px;
        width: auto;
        height: auto;
        max-width: 1200px;
        margin: 20px auto;
      }

  .span6 {
    width: 352px;
  }

  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 338px;
  }


.container-fluid::after,.container::after,.row::after,.testimonials__inner::after {
    content: "";
    display: table;
    clear: both
}


.container,.container-fluid,.testimonials__inner {
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px
}


.section--testimonial .container,.section--testimonial .testimonials__inner {
    padding: 0
}


.section--content .container,.section--content .testimonials__inner {
    max-width: 890px
}


.section--content--front .container,.section--content--front .testimonials__inner {
    max-width: 1080px
}


.testimonials,.testimonials__inner {
    max-width: 820px
}
.mod_formatteaser .formatteaser_list{display:block}
.mod_formatteaser .formatteaser_list:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}


div.wpvmpvideo {
  text-align: center; }
.shopping-info__now{font-family:Lato,Geneva,Tahoma,sans-serif;margin-top:3px;font-weight:400;text-transform:uppercase}
.shopping-info__now:before{background-color:red;border-radius:50%;content:"";display:inline-block;height:13px;margin-right:7px;width:13px}
.shopping-info__now.is-open:before{background-color:#75e000}


.news-entry .image-wrap {
  background-color: #373332;
  position: relative; }
